---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2025
  medals: 6
  trophies: 6
  bids: 11
  start date: 2025-01-08
  end date: 2025-01-08
  awards date: 2025-01-08
Events:
- name: Air Trajectory
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Fossils
- name: Metric Mastery
- name: Optics
- name: Scrambler
- name: Tower
- name: Write It Do It
Teams:
- number: 1
  school: Buzz Aldrin Middle School
  state: NJ
- number: 2
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 3
  school: Demarest Middle School
  state: NJ
- number: 4
  school: Dwight-Englewood School
  state: NJ
- number: 5
  school: Englewood Cliffs Upper School
  state: NJ
- number: 6
  school: Glenfield Middle School
  state: NJ
- number: 7
  school: Haworth Public School
  state: NJ
- number: 8
  school: Hillsborough Middle School
  state: NJ
- number: 9
  school: Hoboken Dual Language Charter School
  state: NJ
- number: 10
  school: Hudson Arts and Science Charter School
  state: NJ
- number: 11
  school: Kent Place School
  state: NJ
- number: 12
  school: Passaic Arts and Science Charter School
  state: NJ
- number: 13
  school: Paterson Arts and Science Charter School
  state: NJ
- number: 14
  school: Pioneer Academy
  state: NJ
- number: 15
  school: Renaissance at Rand Middle School
  state: NJ
- number: 16
  school: Rising Star Academy
  state: NJ
- number: 17
  school: Robert R. Lazar Middle School
  state: NJ
- number: 18
  school: Saddle River Day School
  city: Saddle River
  state: NJ
- number: 19
  school: Tenakill Middle School
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 8
- team: 1
  event: Codebusters
  place: 7
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Ecology
  place: 4
- team: 1
  event: Entomology
  place: 5
- team: 1
  event: Fossils
  place: 9
- team: 1
  event: Metric Mastery
  place: 13
- team: 1
  event: Optics
  place: 10
- team: 1
  event: Scrambler
  place: 11
- team: 1
  event: Tower
  place: 12
- team: 1
  event: Write It Do It
  place: 10
- team: 2
  event: Air Trajectory
  place: 7
- team: 2
  event: Codebusters
  place: 11
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 15
- team: 2
  event: Ecology
  place: 8
- team: 2
  event: Entomology
  place: 10
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Metric Mastery
  place: 7
- team: 2
  event: Optics
  place: 1
- team: 2
  event: Scrambler
  place: 5
- team: 2
  event: Tower
  place: 2
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Air Trajectory
  place: 9
- team: 3
  event: Codebusters
  place: 8
- team: 3
  event: Disease Detectives
  place: 8
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Ecology
  place: 3
- team: 3
  event: Entomology
  place: 3
- team: 3
  event: Fossils
  place: 13
- team: 3
  event: Metric Mastery
  place: 8
- team: 3
  event: Optics
  place: 9
- team: 3
  event: Scrambler
  place: 14
- team: 3
  event: Tower
  place: 10
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Air Trajectory
  place: 6
- team: 4
  event: Codebusters
  place: 10
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Ecology
  place: 11
- team: 4
  event: Entomology
  place: 14
- team: 4
  event: Fossils
  place: 7
- team: 4
  event: Metric Mastery
  place: 1
- team: 4
  event: Optics
  place: 11
- team: 4
  event: Scrambler
  place: 15
- team: 4
  event: Tower
  place: 8
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Air Trajectory
  place: 10
- team: 5
  event: Codebusters
  place: 9
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 10
- team: 5
  event: Ecology
  place: 5
- team: 5
  event: Entomology
  place: 11
- team: 5
  event: Fossils
  place: 6
- team: 5
  event: Metric Mastery
  place: 16
- team: 5
  event: Optics
  place: 3
- team: 5
  event: Scrambler
  place: 13
- team: 5
  event: Tower
  place: 5
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Air Trajectory
  place: 3
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Disease Detectives
  place: 14
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Ecology
  place: 1
- team: 6
  event: Entomology
  place: 6
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Metric Mastery
  place: 12
- team: 6
  event: Optics
  place: 12
- team: 6
  event: Scrambler
  place: 7
- team: 6
  event: Tower
  place: 6
- team: 6
  event: Write It Do It
  place: 17
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Codebusters
  place: 16
- team: 7
  event: Disease Detectives
  place: 15
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  place: 13
- team: 7
  event: Entomology
  place: 13
- team: 7
  event: Fossils
  place: 18
- team: 7
  event: Metric Mastery
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Tower
  place: 17
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Air Trajectory
  place: 5
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Ecology
  place: 7
- team: 8
  event: Entomology
  place: 15
- team: 8
  event: Fossils
  place: 2
- team: 8
  event: Metric Mastery
  place: 5
- team: 8
  event: Optics
  place: 4
- team: 8
  event: Scrambler
  place: 4
- team: 8
  event: Tower
  place: 1
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Air Trajectory
  place: 2
- team: 9
  event: Codebusters
  place: 2
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Ecology
  place: 12
- team: 9
  event: Entomology
  place: 2
- team: 9
  event: Fossils
  place: 11
- team: 9
  event: Metric Mastery
  place: 3
- team: 9
  event: Optics
  place: 7
- team: 9
  event: Scrambler
  place: 9
- team: 9
  event: Tower
  place: 9
- team: 9
  event: Write It Do It
  place: 9
- team: 10
  event: Air Trajectory
  participated: true
- team: 10
  event: Codebusters
  place: 17
- team: 10
  event: Disease Detectives
  place: 11
- team: 10
  event: Dynamic Planet
  place: 11
- team: 10
  event: Ecology
  place: 10
- team: 10
  event: Entomology
  place: 9
- team: 10
  event: Fossils
  place: 5
- team: 10
  event: Metric Mastery
  place: 15
- team: 10
  event: Optics
  place: 13
- team: 10
  event: Scrambler
  place: 6
- team: 10
  event: Tower
  place: 14
- team: 10
  event: Write It Do It
  place: 16
- team: 11
  event: Air Trajectory
  place: 4
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Dynamic Planet
  place: 7
- team: 11
  event: Ecology
  place: 9
- team: 11
  event: Entomology
  place: 4
- team: 11
  event: Fossils
  place: 3
- team: 11
  event: Metric Mastery
  place: 4
- team: 11
  event: Optics
  place: 2
- team: 11
  event: Scrambler
  place: 3
- team: 11
  event: Tower
  place: 7
- team: 11
  event: Write It Do It
  place: 6
- team: 12
  event: Air Trajectory
  participated: true
- team: 12
  event: Codebusters
  place: 13
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Ecology
  participated: false
- team: 12
  event: Entomology
  participated: false
- team: 12
  event: Fossils
  place: 17
- team: 12
  event: Metric Mastery
  participated: false
- team: 12
  event: Optics
  place: 6
- team: 12
  event: Scrambler
  place: 12
- team: 12
  event: Tower
  place: 15
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Air Trajectory
  participated: false
- team: 13
  event: Codebusters
  participated: false
- team: 13
  event: Disease Detectives
  place: 18
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Ecology
  place: 17
- team: 13
  event: Entomology
  place: 16
- team: 13
  event: Fossils
  place: 12
- team: 13
  event: Metric Mastery
  place: 17
- team: 13
  event: Optics
  place: 14
- team: 13
  event: Scrambler
  participated: false
- team: 13
  event: Tower
  place: 13
- team: 13
  event: Write It Do It
  place: 11
- team: 14
  event: Air Trajectory
  participated: false
- team: 14
  event: Codebusters
  place: 15
- team: 14
  event: Disease Detectives
  place: 13
- team: 14
  event: Dynamic Planet
  place: 13
- team: 14
  event: Ecology
  place: 16
- team: 14
  event: Entomology
  place: 8
- team: 14
  event: Fossils
  place: 15
- team: 14
  event: Metric Mastery
  place: 6
- team: 14
  event: Optics
  participated: false
- team: 14
  event: Scrambler
  participated: false
- team: 14
  event: Tower
  participated: false
- team: 14
  event: Write It Do It
  place: 15
- team: 15
  event: Air Trajectory
  place: 12
- team: 15
  event: Codebusters
  place: 14
- team: 15
  event: Disease Detectives
  place: 16
- team: 15
  event: Dynamic Planet
  place: 14
- team: 15
  event: Ecology
  place: 14
- team: 15
  event: Entomology
  place: 12
- team: 15
  event: Fossils
  place: 19
- team: 15
  event: Metric Mastery
  place: 9
- team: 15
  event: Optics
  place: 16
- team: 15
  event: Scrambler
  place: 8
- team: 15
  event: Tower
  place: 16
- team: 15
  event: Write It Do It
  place: 14
- team: 16
  event: Air Trajectory
  participated: false
- team: 16
  event: Codebusters
  place: 6
- team: 16
  event: Disease Detectives
  place: 17
- team: 16
  event: Dynamic Planet
  place: 12
- team: 16
  event: Ecology
  place: 15
- team: 16
  event: Entomology
  place: 7
- team: 16
  event: Fossils
  place: 14
- team: 16
  event: Metric Mastery
  place: 10
- team: 16
  event: Optics
  place: 8
- team: 16
  event: Scrambler
  place: 1
- team: 16
  event: Tower
  place: 3
- team: 16
  event: Write It Do It
  place: 12
- team: 17
  event: Air Trajectory
  place: 11
- team: 17
  event: Codebusters
  place: 12
- team: 17
  event: Disease Detectives
  place: 3
- team: 17
  event: Dynamic Planet
  place: 9
- team: 17
  event: Ecology
  place: 6
- team: 17
  event: Entomology
  participated: false
- team: 17
  event: Fossils
  place: 10
- team: 17
  event: Metric Mastery
  place: 14
- team: 17
  event: Optics
  place: 15
- team: 17
  event: Scrambler
  place: 10
- team: 17
  event: Tower
  place: 11
- team: 17
  event: Write It Do It
  place: 7
- team: 18
  event: Air Trajectory
  participated: false
- team: 18
  event: Codebusters
  participated: false
- team: 18
  event: Disease Detectives
  place: 12
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Ecology
  participated: false
- team: 18
  event: Entomology
  participated: false
- team: 18
  event: Fossils
  place: 16
- team: 18
  event: Metric Mastery
  place: 11
- team: 18
  event: Optics
  participated: false
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: Tower
  participated: true
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Air Trajectory
  place: 1
- team: 19
  event: Codebusters
  place: 1
- team: 19
  event: Disease Detectives
  place: 2
- team: 19
  event: Dynamic Planet
  place: 1
- team: 19
  event: Ecology
  place: 2
- team: 19
  event: Entomology
  place: 1
- team: 19
  event: Fossils
  place: 1
- team: 19
  event: Metric Mastery
  place: 2
- team: 19
  event: Optics
  place: 5
- team: 19
  event: Scrambler
  place: 2
- team: 19
  event: Tower
  place: 4
- team: 19
  event: Write It Do It
  place: 4
